@charset "UTF-8";
/* style.css
----------------------*/

.df {
	/* display: flex; */
	display: grid;
    justify-content: center;
    margin: 0 0 20px 0;
	gap: 20px;
}

.df a.img-cmn-border:hover::before{
	border-radius:30px;
}

.df .img-cmn-border:before, .img-cmn-border-hover:before {
	border: 0;
}


.df img{
	width: 100%;
	max-width: 300px;
}

ul.list-cmn>li:before {
    content: '\25A0';
}

/* .list-cmn-notes:not(.s-no-count)>li:before {
    content: "\25cf";
} */

/* ol.list-cmn-notes:not(.s-no-count)>li:before {
    content: counter(num);
} */


.js_pref { display: none; }
.js_pref.is-show { display: block; }



.p-shop__list {
  display: flex;
  gap: 12px;              /* ボタン間の余白 */
  flex-wrap: wrap;        /* 画面が狭い時は折り返す */
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center;
  margin-bottom: 30px;
}



.p-shop__item {
  cursor: pointer;
}


.p-shop__item {
  cursor: pointer;
  padding: 8px 16px;
  border: 1px solid #DE6F34;
  border-radius: 12px;
  background: #fff;
  font-size: 18px;
  cursor: pointer;
  transition: background .2s, color .2s, border-color .2s;
  flex-basis: calc((100% - 60px) / 3);
  text-align: center;
  color: #DE6F34;
}

.p-shop__item:hover {
  background: #f5f5f5;
}

/* 選択中 */
.p-shop__item.is-active {
  background: #DE6F34;
  color: #fff;
  border-color: #DE6F34;
}

.p-shop__stores {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px
}

@media screen and (min-width: 576px) {
    .p-shop__stores {
        -webkit-box-orient:horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media screen and (min-width: 576px) {
    .p-shop__store {
        -ms-flex-preferred-size:calc((100% - 10px) / 2);
        flex-basis: calc((100% - 10px) / 2)
    }
}